
.vmenu, .vmenu li ul{
list-style-type: none;
margin: 0;
padding: 0;
width: 185px; /*WIDTH OF MAIN MENU ITEMS*/
float: center;
text-align:right;
}

.vmenu li{
position: relative;
}

.vmenu li a{
font: bold 11px GothamRdBk_font, Verdana, Helvetica, sans-serif;
text-transform:uppercase;
color: black;
display: inline-block;
width: auto;
padding: 5px 0 0 0;
padding-left: 0px;
text-decoration: none;
border-bottom: 1px #ffcb04 dotted;
}

.vmenu li ul{ /*SUB MENU STYLE*/
position: absolute;
width: 190px; /*WIDTH OF SUB MENU ITEMS*/
left: 0;
top: 0;
display: none;
float: left;
}

.vmenu li ul li{
float: left;
text-align:left;
padding-left: 10px;
}

.vmenu li ul a{
width: 190px; /*WIDTH OF SUB MENU ITEMS - 10px padding-left for A elements */
font: bold 10px GothamRdBk_font, Verdana, Helvetica, sans-serif;
text-transform:uppercase;
display:inline-block;
text-decoration: none;
border-bottom: 1px #ffcb04 dotted;
}

.vmenu .arrowdiv{
position: absolute;
right: 2px;
}

.vmenu li a:active{
color: white;
}

.vmenu li a:hover{
text-decoration: none;
display:inline-block;
border-bottom: 1px #000 dotted;
}

/* Holly Hack for IE \*/
* html .vmenu li { float: left; height: 1%; }
* html .vmenu li a { height: 1%; }
/* End */